.thumbnails li> .fff .caption { 
    background:#fff !important; 
    padding:10px
}

/* Thumbnail Box */
.caption h4 {
    color: #444;
}

.caption p {  
    color: #999;
}

/* Carousel Control */
.control-box {
    width: 100%;
}
.carousel-control{
    background: #666;
    border: 0px;
    display: inline-block;
    font-size: 34px;
    font-weight: 200;
    line-height: 18px;
    opacity: 0.5;
    padding: 4px 10px 0px;
    position: static;
    height: 30px;
    width: 15px;
}

/* Mobile Only */
@media (max-width: 767px) {
    .page-header, .control-box {
        text-align: center;
    } 
}
@media (max-width: 479px) {
    .caption {
        word-break: break-all;
    }
}

li { list-style-type:none;}

.thumbnail {
    margin-bottom:0px;
    margin-top: 0px;
    border-radius: 0px;
    padding: 0px;
}

.caption{
    border-top: 0px;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
}

#myCarousel > div > div.item.active > ul{
    margin-top: 0;
}

#myCarousel > .carousel-inner {
    position: sticky;
    overflow: hidden;
    width: 100%;
    display: inline-flex;
}












